<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS NgShow</title>
		
	    <!-- AngularJs File -->
	    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
	    
	    <!-- Bootstrap Css -->
	    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	    
	    <script type="text/javascript">
	    	var app = angular.module('app',[]);
			app.controller('ctrl', ['$scope', function($scope) {
				//This will hide the DIV by default.
	        	$scope.isVisible = false;
	        	$scope.showHide = function() {
	            	$scope.isVisible = $scope.isVisible = true;
	        	}
			}]);
	    </script>   
	</head>
	<body>
	    <div id="angularNgShow" class="container">
	        <h1 align="center" class="text-primary">AngularJS - ng-Show Directive Example</h1>
	        <hr />
	
	        <!------ ANGULAR JS HTTP 'ng-Show' EXAMPLE ------>
	        <div ng-app="app" ng-controller="ctrl">
	        	<h3 id="header_msg" class="text-warning">A demo of '<em>ng-show</em>' directive in Angular JavaScript!</h3>
	            <div>&nbsp;</div>
	        	
	        	<button id="submit_btn" class="btn btn-primary" ng-click="showHide()">Show Angular</button>
	        	<div>&nbsp;</div>
	        	
	        	<div ng-show = "isVisible">Welcome to Angular JavaScript!</div>                        
	        </div>
	    </div>
	</body>
</html>